Bug 235681 - www/falkon: correct project web adress: www.falkon.org
Summary: www/falkon: correct project web adress: www.falkon.org
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-kde (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-12 07:55 UTC by Nuno Teixeira
Modified: 2019-02-17 21:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kde)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nuno Teixeira 2019-02-12 07:55:07 UTC
Hello,

Please update pkg-descr with correct project web adress: www.falkon.org.

Thanks,

Nuno Teixeira
Comment 1 commit-hook freebsd_committer 2019-02-17 21:22:31 UTC
A commit references this bug:

Author: adridg
Date: Sun Feb 17 21:22:17 UTC 2019
New revision: 493225
URL: https://svnweb.freebsd.org/changeset/ports/493225

Log:
  Update www/falkon to the latest release.

  Release notes https://www.falkon.org/2018/05/08/falkon-301-released/

  There's one bit of trickery here, which handles QtWebEngine < 5.10 mixed
  with newer Qt -- just the situation the ports tree is in today.

  Thanks to Ken Moore for providing partial patches for OPTION KWALLET.

  PR:		235681 235680 234692
  Reported by:	Nuno Teixeira, Ken Moore

Changes:
  head/www/falkon/Makefile
  head/www/falkon/distinfo
  head/www/falkon/files/patch-src_lib_webengine_webview.cpp
  head/www/falkon/pkg-descr
  head/www/falkon/pkg-plist